Supported FTB Lite 3 {ALPHA} Bug Reports

compwiz1548

New Member
Jul 29, 2019
1
0
1
Mod Pack: FTB Lite 3
Mod & Version: 1.2.2
Pastebin link to crash: http://pastebin.com/LkPc1eph
What's the bug?: The mod CodeChickenCore (CodeChicken Core) requires mod versions [[email protected][10.13.3,)] to be available
This version of FTB Lite 3 is installing Forge 10.13.2.1291, which is not supported by the version of CodeChickenCore included. 1.2.1 came with Forge 10.13.3.1408.
Can it be repeated?: Yes, install 1.2.2, launch.
Known Fix: Update Forge.